.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.690918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401546,0.000000,0.000000,0.401546,0,0);-ms-transform:matrix(0.401546,0.000000,0.000000,0.401546,0,0);-webkit-transform:matrix(0.401546,0.000000,0.000000,0.401546,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.204400px;}
.ls3{letter-spacing:-0.071200px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.096000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._15{margin-left:-3.000000px;}
._0{margin-left:-1.032000px;}
._4{width:1.000000px;}
._1{width:2.176000px;}
._16{width:25.852000px;}
._a{width:76.444960px;}
._3{width:90.566400px;}
._14{width:122.840000px;}
._6{width:154.933760px;}
._11{width:158.356000px;}
._12{width:181.546880px;}
._10{width:183.738080px;}
._17{width:186.232000px;}
._e{width:219.155840px;}
._2{width:263.418080px;}
._9{width:267.880160px;}
._d{width:270.151040px;}
._c{width:281.146880px;}
._5{width:290.031200px;}
._13{width:300.066880px;}
._f{width:309.911360px;}
._7{width:314.333600px;}
._b{width:336.564320px;}
._8{width:340.906880px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:24.000000px;}
.fs2{font-size:32.160000px;}
.fs1{font-size:39.840000px;}
.fs4{font-size:60.000000px;}
.fs3{font-size:92.160000px;}
.y0{bottom:18.471102px;}
.y3{bottom:36.158387px;}
.y2{bottom:47.144677px;}
.y1{bottom:58.323710px;}
.y18{bottom:379.316129px;}
.y17{bottom:407.070968px;}
.y16{bottom:425.574194px;}
.y15{bottom:453.521774px;}
.y14{bottom:481.469355px;}
.y13{bottom:509.449059px;}
.y12{bottom:537.396640px;}
.y11{bottom:565.344220px;}
.yf{bottom:593.099059px;}
.y10{bottom:595.026478px;}
.ye{bottom:625.286962px;}
.yd{bottom:653.234543px;}
.yc{bottom:681.230309px;}
.yb{bottom:709.177890px;}
.ya{bottom:737.125470px;}
.y9{bottom:765.073051px;}
.y8{bottom:793.020632px;}
.y7{bottom:820.968212px;}
.y6{bottom:848.915793px;}
.y5{bottom:876.895497px;}
.y4{bottom:904.650336px;}
.y19{bottom:969.797110px;}
.y1d{bottom:1120.569489px;}
.y1c{bottom:1159.310618px;}
.y1b{bottom:1198.244489px;}
.y1a{bottom:1296.382258px;}
.h2{height:22.872000px;}
.h6{height:30.648480px;}
.h4{height:37.967520px;}
.h3{height:39.003360px;}
.h7{height:58.740000px;}
.h5{height:90.224640px;}
.h1{height:1316.266801px;}
.h0{height:1352.470161px;}
.w1{width:915.524194px;}
.w0{width:956.000000px;}
.x0{left:13.652554px;}
.x7{left:31.802419px;}
.x2{left:34.115323px;}
.x5{left:36.042742px;}
.x1{left:42.595968px;}
.x3{left:221.685349px;}
.x4{left:267.220632px;}
.x6{left:483.894691px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.169678pt;}
.ls3{letter-spacing:-0.059105pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.079692pt;}
.ws0{word-spacing:0.000000pt;}
._15{margin-left:-2.490377pt;}
._0{margin-left:-0.856690pt;}
._4{width:0.830126pt;}
._1{width:1.806353pt;}
._16{width:21.460405pt;}
._a{width:63.458912pt;}
._3{width:75.181480pt;}
._14{width:101.972619pt;}
._6{width:128.614469pt;}
._11{width:131.455357pt;}
._12{width:150.706699pt;}
._10{width:152.525670pt;}
._17{width:154.595936pt;}
._e{width:181.926856pt;}
._2{width:218.670071pt;}
._9{width:222.374158pt;}
._d{width:224.259273pt;}
._c{width:233.387201pt;}
._5{width:240.762302pt;}
._13{width:249.093176pt;}
._f{width:257.265330pt;}
._7{width:260.936344pt;}
._b{width:279.390632pt;}
._8{width:282.995502pt;}
.fs0{font-size:19.923013pt;}
.fs2{font-size:26.696837pt;}
.fs1{font-size:33.072201pt;}
.fs4{font-size:49.807531pt;}
.fs3{font-size:76.504368pt;}
.y0{bottom:15.333333pt;}
.y3{bottom:30.016000pt;}
.y2{bottom:39.136000pt;}
.y1{bottom:48.416000pt;}
.y18{bottom:314.880000pt;}
.y17{bottom:337.920000pt;}
.y16{bottom:353.280000pt;}
.y15{bottom:376.480000pt;}
.y14{bottom:399.680000pt;}
.y13{bottom:422.906667pt;}
.y12{bottom:446.106667pt;}
.y11{bottom:469.306667pt;}
.yf{bottom:492.346667pt;}
.y10{bottom:493.946667pt;}
.ye{bottom:519.066667pt;}
.yd{bottom:542.266667pt;}
.yc{bottom:565.506667pt;}
.yb{bottom:588.706667pt;}
.ya{bottom:611.906667pt;}
.y9{bottom:635.106667pt;}
.y8{bottom:658.306667pt;}
.y7{bottom:681.506667pt;}
.y6{bottom:704.706667pt;}
.y5{bottom:727.933333pt;}
.y4{bottom:750.973333pt;}
.y19{bottom:805.053333pt;}
.y1d{bottom:930.213333pt;}
.y1c{bottom:962.373333pt;}
.y1b{bottom:994.693333pt;}
.y1a{bottom:1076.160000pt;}
.h2{height:18.986631pt;}
.h6{height:25.442085pt;}
.h4{height:31.517807pt;}
.h3{height:32.377685pt;}
.h7{height:48.761573pt;}
.h5{height:74.897776pt;}
.h1{height:1092.666667pt;}
.h0{height:1122.720000pt;}
.w1{width:760.000000pt;}
.w0{width:793.600000pt;}
.x0{left:11.333333pt;}
.x7{left:26.400000pt;}
.x2{left:28.320000pt;}
.x5{left:29.920000pt;}
.x1{left:35.360000pt;}
.x3{left:184.026667pt;}
.x4{left:221.826667pt;}
.x6{left:401.693333pt;}
}
